关于 iOS 9.2.1 的安全性内容

本文介绍了 iOS 9.2.1 的安全性内容。

为保护我们的客户,在未进行详尽调查并推出必要的修补程序或发行版之前,Apple 不会公开、讨论或确认安全性问题。要了解有关 Apple 产品安全性的更多信息,请参阅“Apple 产品安全性”网站。

有关 Apple 产品安全性 PGP 密钥的信息,请参阅“如何使用 Apple 产品安全性 PGP 密钥”。

如果可能,请使用 CVE ID 来查阅漏洞的详细信息。

要了解有关其他安全性更新的信息,请参阅“Apple 安全性更新”。

iOS 9.2.1

  • 磁盘映像

    适用于:iPhone 4s 及更新机型、iPod touch(第 5 代)及更新机型、iPad 2 及更新机型

    影响:本地用户或许能够以内核权限执行任意代码

    说明:解析磁盘映像时存在内存损坏问题。此问题已通过改进内存处理得到解决。

    CVE-ID

    CVE-2016-1717:Yahoo! Pentest Team 的 Frank Graziano

  • IOHIDFamily

    适用于:iPhone 4s 及更新机型、iPod touch(第 5 代)及更新机型、iPad 2 及更新机型

    影响:本地用户或许能够以内核权限执行任意代码

    说明:IOHIDFamily API 中存在内存损坏问题。此问题已通过改进内存处理得到解决。

    CVE-ID

    CVE-2016-1719:Google Project Zero 的 Ian Beer

  • IOKit

    适用于:iPhone 4s 及更新机型、iPod touch(第 5 代)及更新机型、iPad 2 及更新机型

    影响:本地用户或许能够以内核权限执行任意代码

    说明:内存损坏问题已通过改进内存处理得到解决。

    CVE-ID

    CVE-2016-1720:Google Project Zero 的 Ian Beer

  • 内核

    适用于:iPhone 4s 及更新机型、iPod touch(第 5 代)及更新机型、iPad 2 及更新机型

    影响:本地用户或许能够以内核权限执行任意代码

    说明:内存损坏问题已通过改进内存处理得到解决。

    CVE-ID

    CVE-2016-1721:Google Project Zero 的 Ian Beer 和 Trend Micro 的 Ju Zhu

  • libxslt

    适用于:iPhone 4s 及更新机型、iPod touch(第 5 代)及更新机型、iPad 2 及更新机型

    影响:访问恶意制作的网站可能会导致任意代码执行

    说明:libxslt 中存在类型混淆问题。此问题已通过改进内存处理得到解决。

    CVE-ID

    CVE-2015-7995:puzzor

  • syslog

    适用于:iPhone 4s 及更新机型、iPod touch(第 5 代)及更新机型、iPad 2 及更新机型

    影响:本地用户或许能够以根权限执行任意代码

    说明:内存损坏问题已通过改进内存处理得到解决。

    CVE-ID

    CVE-2016-1722:Zimperium zLabs 的 Joshua J. Drake 和 Nikias Bassen

  • WebKit

    适用于:iPhone 4s 及更新机型、iPod touch(第 5 代)及更新机型、iPad 2 及更新机型

    影响:访问恶意制作的网站可能会导致任意代码执行

    说明:WebKit 中存在多个内存损坏问题。这些问题已通过改进内存处理得到解决。

    CVE-ID

    CVE-2016-1723:Apple

    CVE-2016-1724:Apple

    CVE-2016-1725:Apple

    CVE-2016-1726:Apple

    CVE-2016-1727:Apple

  • WebKit CSS

    适用于:iPhone 4s 及更新机型、iPod touch(第 5 代)及更新机型、iPad 2 及更新机型

    影响:网站可能会知道用户是否访问过某一给定链接

    说明:当评估包含元素高度时,“a:visited button”CSS 选择器的处理中存在隐私问题。此问题已通过改进验证得到解决。

    CVE-ID

    CVE-2016-1728:通过 Joe Vennix 协调的一位匿名研究者

  • WebSheet

    适用于:iPhone 4s 及更新机型、iPod touch(第 5 代)及更新机型、iPad 2 及更新机型

    影响:恶意强制门户网站或许能够访问用户的 cookie

    说明:存在问题,该问题会允许某些强制门户网站读取或写入 cookie。此问题已通过对所有强制门户网站隔离存储 cookie 得到解决。

    CVE-ID

    CVE-2016-1730:Skycure 的 Adi Sharabani 和 Yair Amit

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: